body {
	/* font-family: 'ProximaNovaReg';
	 */
	 font-family: "Open Sans", Arial, sans-serif;
	 margin: 0;
	 padding: 0;
	 height: 100%;
	 /*color: #5f604d;*/
	 /*background-color: #f5f4f0;*/
	 height: 100%;
}
 h1 {
	/* font-size: 13pt;
	 */
	 font-size: 28px;
	/* font-family: 'ProximaNovaBold';
	 */
	 font-family: "Oswald", Arial, sans-serif;
	/* margin-top: 0;
	 */
	 line-height: normal;
}
 h2 {
	/* font-size: 10pt;
	 */
	 font-size: 22px;
	/* font-family: 'ProximaNovaBold';
	 */
	 font-family: "Oswald", Arial, sans-serif;
	/* margin-top: 0;
	 */
	 margin-top: 30px;
	 line-height: normal;
}
 h3 {
	/* font-size: 9pt;
	 */
	 font-size: 20px;
	/* font-family: 'ProximaNovaReg';
	 */
	 font-family: "Oswald", Arial, sans-serif;
	/* margin-top: 0;
	 */
	/* margin-bottom: 7px;
	 */
	 margin-bottom: 10px;
	 font-weight: 400;
	 line-height: normal;
}
 h4 {
	/* font-size: 8pt;
	 */
	 font-size: 18px;
	/* font-family: 'ProximaNovaReg';
	 */
	 font-family: "Oswald", Arial, sans-serif;
	/* margin-top: 0;
	 */
	/* margin-bottom: 5px;
	 */
	 margin-bottom: 10px;
	 color: #595959;
	 font-weight: 400;
	 line-height: normal;
}
 h5 {
	/* font-size: 9pt;
	 */
	 font-size: 15px;
	/* font-family: 'ProximaNovaBold';
	 */
	 font-family: "Open Sans", Arial, sans-serif;
	/* margin-top: 0;
	 */
	 margin-top: 10px;
	/* margin-bottom: 5px;
	 */
	 margin-bottom: 10px;
	 color: #595959;
	 text-transform: uppercase;
	 line-height: normal;
}
 h6 {
	/* font-size: 8pt;
	 */
	 font-size: 14px;
	/* font-family: 'ProximaNovaBold';
	 */
	 font-family: "Open Sans", Arial, sans-serif;
	/* margin-top: 0;
	 */
	 margin-top: 10px;
	/* margin-bottom: 5px;
	 */
	 margin-bottom: 10px;
	 color: #595959;
	 font-weight: 600;
	 text-transform: uppercase;
	 line-height: normal;
}
 p {
	/* font-size: 9pt;
	 */
	 font-size: 14px;
	/* font-family: 'ProximaNovaReg';
	 */
	 font-family: "Open Sans", Arial, sans-serif;
	/* line-height: 120%;
	 */
	 line-height: 24px;
}
 pre {
	/* font-size: 8pt;
	 */
	 font-size: 12px;
	 font-family: "Courier";
	 white-space: pre-wrap;
	/* css-3 */
	 white-space: -moz-pre-wrap;
	/* Mozilla, since 1999 */
	 white-space: -pre-wrap;
	/* Opera 4-6 */
	 white-space: -o-pre-wrap;
	/* Opera 7 */
	 word-wrap: break-word;
	/* Internet Explorer 5.5+ */
}
 address {
	 font-style: italic;
}
 a {
	/* color: #5F604D;
	 */
	 color: #003594;
	/* font-size: 9pt;
	 */
	 font-size: inherit;
}
 hr {
	 color: #707372;
	 margin: 20px 0;
}
 table {
	 clear: both;
	 margin-bottom: 20px;
}
 table.plain {
	 clear: none;
}
 table tr:nth-child(odd) {
	 background: #FFF;
}
 table.plain tr:nth-child(odd) {
	 background: #F5F4F0;
}
 table caption, .caption {
	/* font-size: 9pt;
	 */
	 font-size: 12px;
	/* font-family: 'ProximaNovaReg';
	 */
	 font-family: "Open Sans", Arial, sans-serif;
	/* font-style: italic;
	 */
	 font-weight: 600;
	 margin-top: 0;
	 padding: 5px 0;
	/* line-height: 80%;
	 */
	 line-height: 18px;
}
 table.Table_Bordered, table.Table_Borderless {
	 border-collapse: collapse;
}
 .Table_Bordered td, .Table_Bordered th {
	 border: 1px solid;
	 padding: 5px;
	 text-align: left;
}
 .Table_Borderless td, .Table_Borderless th {
	 padding: 5px;
	 text-align: left;
}
 .Color_Red {
	 color: #900000;
}
 .Header_Blue, .feature_textbox h2.Header_Blue, .feature_textbox h3.Header_Blue {
	 color: #003594;
}
 .Header_Green, .feature_textbox h2.Header_Green, .feature_textbox h3.Header_Green {
	 color: #006400;
}
 img.Image_SpacingLeft {
	 margin-left: 10px;
}
 img.Image_SpacingRight {
	 margin-right: 10px;
}
 img.Image_SpacingBottom {
	 margin-bottom: 10px;
}
 img.Image_SpacingTop {
	 margin-top: 10px;
}
 .Newspaper_2Col {
	 -webkit-column-count: 2;
	/* Chrome, Safari, Opera */
	 -moz-column-count: 2;
	/* Firefox */
	 column-count: 2;
	 -webkit-column-gap: 15px;
	/* Chrome, Safari, Opera */
	 -moz-column-gap: 15px;
	/* Firefox */
	 column-gap: 15px;
}
 .Newspaper_3Col {
	 -webkit-column-count: 3;
	/* Chrome, Safari, Opera */
	 -moz-column-count: 3;
	/* Firefox */
	 column-count: 3;
	 -webkit-column-gap: 15px;
	/* Chrome, Safari, Opera */
	 -moz-column-gap: 15px;
	/* Firefox */
	 column-gap: 15px;
}
 .Newspaper_2Col a:link, .Newspaper_3Col a:link {
	 text-decoration: none;
}
 .Newspaper_2Col a:hover, .Newspaper_2Col a:active, .Newspaper_3Col a:hover, .Newspaper_3Col a:active{
	 color: #900000 !important;
	 text-decoration: underline;
}
 ul.Newspaper_2Col, ul.Newspaper_3Col, ol.Newspaper_2Col, ol.Newspaper_3Col {
	 padding-left: 20px;
}
 .hideLabel {
	 position: absolute;
	 width: 1px;
	 height: 1px;
	 padding: 0;
	 margin: -1px;
	 overflow: hidden;
	 clip: rect(0, 0, 0, 0);
	 border: 0;
}
 